Bug 1844904 - Please Update Blender to 2.83
Summary: Please Update Blender to 2.83
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: blender
Version: 33
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Luya Tshimbalanga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1843100
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-07 22:32 UTC by Onyeibo Oku
Modified: 2020-09-25 16:48 UTC (History)
5 users (show)

Fixed In Version: blender-2.83.0-3.fc31 blender-2.83.0-3.fc32 blender-2.83.1-1.fc32 blender-2.83.1-1.fc31 blender-2.90.0-3.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-25 16:48:36 UTC
Type: Bug


Attachments (Terms of Use)

Description Onyeibo Oku 2020-06-07 22:32:32 UTC
Description of problem:
We still have Blender 2.82a in the repos whereas 2.83 LTS has been released

Version-Release number of selected component (if applicable):
2.82a-5.fc33

How reproducible:
Very

Steps to Reproduce:
1. dnf install blender
2. 
3.

Actual results:
you will be presented with blender 2.82

Expected results:
blender 2.83 LTS

Additional info:
Blender 2.83 LTS (long term Support) was released on June 3, 2020.  That's four days ago.

Comment 1 Luya Tshimbalanga 2020-06-08 09:04:44 UTC
The bad news is blender 2.83 currently failed to build for some odd reasons:
https://koji.fedoraproject.org/koji/taskinfo?taskID=45540982

Comment 2 Luya Tshimbalanga 2020-06-09 06:54:22 UTC
Adding blocker related to python issue/

Comment 3 Fedora Update System 2020-06-22 15:20:28 UTC
FEDORA-EPEL-2020-6c546ada30 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-6c546ada30

Comment 4 Fedora Update System 2020-06-22 15:20:29 UTC
FEDORA-2020-8a5ed9e675 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8a5ed9e675

Comment 5 Fedora Update System 2020-06-22 22:15:33 UTC
FEDORA-2020-8a5ed9e675 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8a5ed9e675

Comment 6 Fedora Update System 2020-06-22 22:15:43 UTC
FEDORA-2020-47497ac2a6 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-47497ac2a6

Comment 7 Fedora Update System 2020-06-23 01:05:07 UTC
FEDORA-2020-8a5ed9e675 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8a5ed9e675`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8a5ed9e675

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-06-23 01:20:12 UTC
FEDORA-EPEL-2020-6c546ada30 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-6c546ada30

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-06-23 01:54:30 UTC
FEDORA-2020-47497ac2a6 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-47497ac2a6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-47497ac2a6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-06-27 17:58:15 UTC
FEDORA-2020-57d19f91f7 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-57d19f91f7

Comment 11 Fedora Update System 2020-06-28 01:10:07 UTC
FEDORA-2020-663a252550 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-663a252550`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-663a252550

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-06-28 01:56:45 UTC
FEDORA-2020-57d19f91f7 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-57d19f91f7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-57d19f91f7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-07-01 01:36:29 UTC
FEDORA-2020-47497ac2a6 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-07-01 01:50:14 UTC
FEDORA-2020-8a5ed9e675 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-07-06 01:01:54 UTC
FEDORA-2020-663a252550 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-07-06 01:39:52 UTC
FEDORA-2020-57d19f91f7 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-07-08 00:26:33 UTC
FEDORA-EPEL-2020-6c546ada30 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Onyeibo Oku 2020-08-05 06:01:01 UTC
Nice that release versions finally got Blender 2.83 LTS, but I spotted this issue while using Rawhide.  Show rawhide users some love too -- it is still 2.82a in Rawhide.

Comment 19 Luya Tshimbalanga 2020-08-05 06:23:08 UTC
Some dependencies like OpenImageIO and opencv prevent Blender to build in Rawhide. Additionally, some changes related to cmake affect the  build in Rawhide. Once majority of issues get resolved then Rahide uses will be happy.

Comment 20 Ben Cotton 2020-08-11 15:19:47 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 33 development cycle.
Changing version to 33.

Comment 21 Fedora Update System 2020-09-06 01:25:32 UTC
FEDORA-2020-a9c959e657 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a9c959e657

Comment 22 Fedora Update System 2020-09-07 21:44:11 UTC
FEDORA-2020-a9c959e657 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a9c959e657`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a9c959e657

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 23 Fedora Update System 2020-09-25 16:48:36 UTC
FEDORA-2020-a9c959e657 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.